export default [{
    "id": "platform",
    "name": "平台管理",
    "orders": 1,
    "appId": "adm",
    "url": "/platform",
    "type": "menu",
    "disabled": true
  },
  {
    "id": "project_manag",
    "name": "项目管理",
    "orders": 2,
    "parentId": "platform",
    "appId": "adm",
    "url": "/platform/project",
    "type": "menu",
    "icon": "icon-project-o"
  },
  {
    "id": "personnel_manag",
    "name": "人员管理",
    "orders": 3,
    "parentId": "platform",
    "appId": "adm",
    "url": "/platform/user",
    "type": "menu",
    "icon": "icon-renyuanguanli"
  },
  {
    "id": "role_manag",
    "name": "角色管理",
    "orders": 4,
    "parentId": "platform",
    "appId": "adm",
    "url": "/platform/role",
    "type": "menu",
    "icon": "icon-jiaoseguanli"
  },
  {
    "id": "ready",
    "name": "前期准备",
    "orders": 5,
    "appId": "adm",
    "type": "menu",
    "disabled": true
  },
  {
    "id": "build_floor",
    "name": "建筑楼层管理",
    "orders": 6,
    "parentId": "ready",
    "appId": "adm",
    "url": "/ready/buildfloor",
    "type": "menu",
    "icon": "icon-jianzhu"
  },
  {
    "id": "modelrule",
    "name": "模型识别规则管理",
    "orders": 7,
    "parentId": "ready",
    "appId": "adm",
    "url": "/ready/modelrule",
    "type": "menu",
    "icon": "icon-jianzhu"
  },
  {
    "id": "appuser",
    "name": "扫楼App用户管理",
    "orders": 8,
    "parentId": "ready",
    "appId": "adm",
    "url": "/ready/appuser",
    "type": "menu",
    "icon": "icon-app4"
  },
  {
    "id": "information",
    "name": "信息收集",
    "orders": 9,
    "appId": "adm",
    "type": "menu",
    "disabled": true
  },
  {
    "id": "model",
    "name": "模型管理",
    "orders": 10,
    "parentId": "information",
    "appId": "adm",
    "url": "/model",
    "type": "menu",
    "icon": "icon-moxing___",
    "menuChildrens": [{
        "id": "model_file",
        "name": "模型文件管理",
        "orders": 11,
        "parentId": "model",
        "appId": "adm",
        "url": "/model/file",
        "type": "menu"
      },
      {
        "id": "model_report",
        "name": "模型质量报告",
        "orders": 12,
        "parentId": "model",
        "appId": "adm",
        "url": "/model/report",
        "type": "menu"
      }
    ]
  },
  {
    "id": "point",
    "name": "系统集成",
    "orders": 13,
    "parentId": "information",
    "appId": "adm",
    "url": "/point",
    "type": "menu",
    "icon": "icon-xitong",
    "menuChildrens": [{
        "id": "pointsetting",
        "name": "子系统点位接入",
        "orders": 14,
        "parentId": "point",
        "appId": "adm",
        "url": "/point/pointsetting",
        "type": "menu"
      },
      {
        "id": "dynamicdata",
        "name": "配置动参从点位取值",
        "orders": 15,
        "parentId": "point",
        "appId": "adm",
        "url": "/point/dynamicdata",
        "type": "menu"
      },
      {
        "id": "report",
        "name": "系统集成成果管理",
        "orders": 16,
        "parentId": "point",
        "appId": "adm",
        "url": "/point/report",
        "type": "menu"
      },
      {
        "id": "testing",
        "name": "系统集成监测",
        "orders": 17,
        "parentId": "point",
        "appId": "adm",
        "url": "/point/testing",
        "type": "menu"
      },
      {
        "id": "point_tool",
        "name": "系统工具库",
        "orders": 18,
        "parentId": "point",
        "appId": "adm",
        "url": "/point/tool",
        "type": "menu"
      }
    ]
  },
  {
    "id": "scanbuilding",
    "name": "扫楼作业",
    "orders": 19,
    "parentId": "information",
    "appId": "adm",
    "url": "/floor",
    "type": "menu",
    "icon": "icon-shanglou",
    "menuChildrens": [{
        "id": "floor_task",
        "name": "现场任务管理",
        "orders": 20,
        "parentId": "scanbuilding",
        "appId": "adm",
        "url": "/floor/task",
        "type": "menu"
      },
      {
        "id": "floor_data",
        "name": "现场数据整理",
        "orders": 21,
        "parentId": "scanbuilding",
        "appId": "adm",
        "url": "/floor/data",
        "type": "menu",
        "menuChildrens": [{
          "id": "floor_plan",
          "name": "位置标签整理",
          "orders": 1,
          "parentId": "floor_data",
          "appId": "adm",
          "url": "/floor/plan",
          "type": "menu"
        }]
      },
      {
        "id": "abnormalprop",
        "name": "扫楼报告",
        "orders": 22,
        "parentId": "scanbuilding",
        "appId": "adm",
        "url": "/floor/abnormalprop",
        "type": "menu"
      },
      {
        "id": "floor_log",
        "name": "扫楼日志查看",
        "orders": 23,
        "parentId": "scanbuilding",
        "appId": "adm",
        "url": "/floor/log",
        "type": "menu"
      }
    ]
  },
  {
    "id": "ledger",
    "name": "台账管理",
    "orders": 24,
    "parentId": "information",
    "appId": "adm",
    "url": "/ledger",
    "type": "menu",
    "icon": "icon-taizhangzhangbushezhi",
    "menuChildrens": [{
        "id": "equipment",
        "name": "设备台账",
        "orders": 25,
        "parentId": "ledger",
        "appId": "adm",
        "url": "/ledger/facility",
        "type": "menu"
      },
      {
        "id": "system",
        "name": "系统台账",
        "orders": 26,
        "parentId": "ledger",
        "appId": "adm",
        "url": "/ledger/list",
        "type": "menu"
      },
      {
        "id": "space",
        "name": "业务空间台账",
        "orders": 27,
        "parentId": "ledger",
        "appId": "adm",
        "url": "/ledger/spacelist",
        "type": "menu"
      },
      {
        "id": "shaft",
        "name": "竖井台账",
        "orders": 28,
        "parentId": "ledger",
        "appId": "adm",
        "url": "/ledger/cenotelist",
        "type": "menu"
      },
      {
        "id": "tenant",
        "name": "租户台账",
        "orders": 29,
        "parentId": "ledger",
        "appId": "adm",
        "url": "/ledger/rentlist",
        "type": "menu"
      },
      {
        "id": "datareport",
        "name": "数据质量报告",
        "orders": 30,
        "parentId": "ledger",
        "appId": "adm",
        "url": "/ledger/datareport",
        "type": "menu"
      }
    ]
  },
  {
    "id": "relation",
    "name": "关系维护并计算",
    "orders": 31,
    "appId": "adm",
    "type": "menu",
    "disabled": true
  },
  {
    "id": "overview",
    "name": "全部关系总览",
    "orders": 32,
    "parentId": "relation",
    "appId": "adm",
    "url": "/relation/overview",
    "type": "menu",
    "icon": "icon-jiqixuexi-"
  },
  {
    "id": "deliver",
    "name": "数据项目化交付",
    "orders": 33,
    "appId": "adm",
    "url": "/deliver",
    "type": "menu",
    "disabled": true
  },
  {
    "id": "synclog",
    "name": "数据同步日志",
    "orders": 34,
    "parentId": "deliver",
    "appId": "adm",
    "url": "/synclog",
    "type": "menu",
    "icon": "icon-Log"
  },
  {
    "id": "draw",
    "name": "绘图工具",
    "orders": 35,
    "appId": "adm",
    "url": "/draw",
    "type": "menu",
    "disabled": true
  },
  {
    "id": "topo",
    "name": "拓扑图",
    "orders": 36,
    "parentId": "draw",
    "appId": "adm",
    "url": "/draw/topo",
    "type": "menu",
    "icon": "icon-topology"
  },
  {
    "id": "plane",
    "name": "平面图",
    "orders": 37,
    "parentId": "draw",
    "appId": "adm",
    "url": "/draw/plane",
    "type": "menu",
    "icon": "icon-pingmiantu"
  }
];
